<div class="pinta-pelis-buscadas">

  <h1>Tu busqueda</h1>

  <section class="peliBuscada" *ngFor="let movie of movies.results">
    <h2 class="titleBuscada">{{movie.title}}</h2>
    <div class="cartelera">
      <img [src]="movie.poster_path | addFotoPeli">
    </div>
    <button (click)= "iraPeli(movie.id)">Ver detalles</button>
  </section>

</div>
